package com.jxml.quick.ocm; // Open Conversion Model
import org.xml.sax.*;
import java.io.*;
import com.jxml.quick.*;

/**
 * A document was not valid .
 */
public class OCMinvalidRootException extends SAXException
{
	public OCMinvalidRootException(String message)
	{
		super(message);
	}
}
